# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: cthadmin_contao
    database_password: 'tvW#Z48v42MFj3#ZjTsRRf@qVe$]AQ'
    database_name: cthadmin_contao
    secret: eeedf1aa6ec1b59f91463f69e8b3db0ecfa24439b79e91e2727748719dce0af6
    mailer_transport: smtp
    mailer_host: smtp.office365.com
    mailer_user: voicemail@vistaits.com
    mailer_password: 'Bow27948'
    mailer_port: 587
    mailer_encryption: tls
